Subject: IOMEGA PC2 Driver Available
From: Brian Hughes <[email-masked]>
Date: 13 Jun 1994 19:25:22 +0300
Newsgroups: comp.os.linux.announce

On Friday (Jun 10 I guess) I uploaded my IOMEGA PC2/2B driver for
Linux to sunsite.unc.edu.  It's under the filename iomega_pc2.tar.gz, and
contains 2 files and kernel patches so you can use your PC2 under
Linux.

    For those if you that are curious: The PC2 is a SCSI card that was sold 
by IOMEGA in the mid 80's.  It's a half-length 8-bit card that get's REALLY 
HOT and, in addition to being the adapter for IOMEGA's old Bernoulli drives, 
has the ability to heat a small room.  The PC2B is the same thing with a
boot ROM on it so you can boot off of it.  

    For those of you that are more curious: I have an A210H hooked up to
mine.  It weighs 72 lbs (no kidding!), generates more heat than my PC2,
sounds like a truck, and takes the giant 8 inch 10M cartridges.  I think
the case is cast-iron, but even if it isn't, I'm sure it could withstand
and small nuclear blast.  In spite of it's age, it has a 35ms average
access time and will transfer 47k/s (with the Linux driver on my 486-33).
I have been continually impressed with it's reliability ever since I got
it (for $20 at and old equipment auction last year... with the card and
15 cartridges!)

    Have fun... 

-     -     -     -    -   -  - -Brian Hughes- -  -   -    -     -       -
            [email-masked] || [email-masked] || [email-masked]            
-     -     -     -    -   -  - --          -- -  -   -    -     -       -

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.